Subject: EES Generation Resources in CA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 17:17:57 -0700 (PDT)

Jeff:

EES controls 2 generation resources in CA:  Enron WInd and Badlands.  I have a bad feeling about how these 2 resources are being handled by EES.  Badlands calls regularly and tells real time their unit is going up and down and we do nothing to change any schedules.  We are probably passing this all through to EES through volume management, but I doubt EES is passing this through to the generator.  Enron WInd sure benefits from the fact that we are a net debtor to the ISO as 100% of their power is going into real time and the only reason they are getting anything is because of ENA's ISO financial position.  If this was not the case they would essentially have collected nothing since Dec. 2000.

As part of your effort to try clean up this situation add this to the list.  I would suggest you move these resources over to the services desk and have us manage these contracts on a go forward basis with respect to settlements scheduling etc..  Get me the contracts they have and I can tell you what they are worth.  Then EES can just assign the deals to us.  They should not be dealing with generators anyway.

Chris